Subject: FW: Storage Charges on Allocation Error Days
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 12:59:25 -0700 (PDT)

FYI...................

-----Original Message-----
From: Johanson, Tim 
Sent: Tuesday, October 16, 2001 2:56 PM
To: Miller, Kent
Cc: Stevens, Bob; Bodnar, Michael
Subject: FW: Storage Charges on Allocation Error Days
Importance: High

Kent,

Steve is requesting a ~ $60,000 reimbursement for the allocation error this summer.  Please call me when you have a moment to discuss this.

We need to strategize on our counter-proposal.

Tim Johanson

-----Original Message-----
From: Sweeney, Steve [mailto:[email-masked]]
Sent: Tuesday, October 16, 2001 2:33 PM
To: Johanson, Tim
Subject: Storage Charges on Allocation Error Days

Tim,

In the attached file I have calculated the following charges that I have
incurred because of NNG incorrectly listing my project storage injection
rates in your allocation system. By far the biggest cost to me is the way we
have changed or nominations of natural gas from are suppliers as the
spreadsheet will show. We made this change in the nomination for July,
August & September. In calculating our nomination we look at what we could
put firm into storage, plant usage on none run days and SMS if available. If
this was fixed back in June when we asked what was going on with storage and
over runs into storage. I would have order large volumes of the Tier I
instead of purchasing the more costly Tier II. If we nominated the higher
Tier I volumes we expected to see DDVC charge of $.40 on all days trying to
over run into storage. That would have been the case the way your system was
set up. Instead I have these higher cost to my suppliers.

Please call me with any question on the spreadsheet. You can verify
Whitewater DDVC & SMS for September. I believe it was around the 18 or 19
when the problem was fixed.

 <<Cogentrix DDVC's.xls>> 

Here is UtiliCorp Calculation of Charges that I inputed for Cottage Grove.

 <<LSPOWER2001ANALYSIS.xls>> 

Stephen Sweeney
Manager of Fuel
Cogentrix Energy